/usr/pkg/lib/perl5/vendor_perl/5.42.0/PSGI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PSGI.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PSGI/Extensions.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PSGI/FAQ.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/PSGI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PSGI::Extensions.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PSGI::FAQ.3
